Bug 1281341 - [abrt] evolution: camel_message_info_time(): evolution killed by SIGSEGV
[abrt] evolution: camel_message_info_time(): evolution killed by SIGSEGV
Status: CLOSED DUPLICATE of bug 1281331
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Milan Crha
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:f4956f26e5cf49b9e8604b6ee87...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-12 05:49 EST by rh
Modified: 2015-11-17 04:49 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-16 03:33:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (94.48 KB, text/plain)
2015-11-12 05:49 EST, rh
no flags Details
File: cgroup (190 bytes, text/plain)
2015-11-12 05:49 EST, rh
no flags Details
File: core_backtrace (25.33 KB, text/plain)
2015-11-12 05:49 EST, rh
no flags Details
File: dso_list (27.79 KB, text/plain)
2015-11-12 05:49 EST, rh
no flags Details
File: environ (1.58 KB, text/plain)
2015-11-12 05:49 EST, rh
no flags Details
File: exploitable (100 bytes, text/plain)
2015-11-12 05:49 EST, rh
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-12 05:49 EST, rh
no flags Details
File: maps (130.64 KB, text/plain)
2015-11-12 05:49 EST, rh
no flags Details
File: mountinfo (3.35 KB, text/plain)
2015-11-12 05:49 EST, rh
no flags Details
File: open_fds (4.25 KB, text/plain)
2015-11-12 05:49 EST, rh
no flags Details
File: proc_pid_status (1010 bytes, text/plain)
2015-11-12 05:49 EST, rh
no flags Details
File: var_log_messages (599 bytes, text/plain)
2015-11-12 05:49 EST, rh
no flags Details

  None (edit)
Description rh 2015-11-12 05:49:01 EST
Version-Release number of selected component:
evolution-3.18.1-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        evolution
crash_function: camel_message_info_time
executable:     /usr/bin/evolution
global_pid:     5415
kernel:         4.2.5-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 camel_message_info_time at camel-folder-summary.c:4627
 #1 latest_foreach at message-list.c:1578
 #2 for_node_and_subtree_if_collapsed at message-list.c:1528
 #3 ml_tree_value_at_ex at message-list.c:1858
 #4 ecd_get_text at e-cell-date.c:46
 #5 generate_layout at e-cell-text.c:615
 #6 ect_draw at e-cell-text.c:810
 #7 e_cell_draw at e-cell.c:357
 #8 eti_draw at e-table-item.c:2126
 #9 gnome_canvas_group_draw at gnome-canvas.c:1543
Comment 1 rh 2015-11-12 05:49:08 EST
Created attachment 1093129 [details]
File: backtrace
Comment 2 rh 2015-11-12 05:49:10 EST
Created attachment 1093130 [details]
File: cgroup
Comment 3 rh 2015-11-12 05:49:13 EST
Created attachment 1093131 [details]
File: core_backtrace
Comment 4 rh 2015-11-12 05:49:15 EST
Created attachment 1093132 [details]
File: dso_list
Comment 5 rh 2015-11-12 05:49:16 EST
Created attachment 1093133 [details]
File: environ
Comment 6 rh 2015-11-12 05:49:19 EST
Created attachment 1093134 [details]
File: exploitable
Comment 7 rh 2015-11-12 05:49:20 EST
Created attachment 1093135 [details]
File: limits
Comment 8 rh 2015-11-12 05:49:25 EST
Created attachment 1093136 [details]
File: maps
Comment 9 rh 2015-11-12 05:49:27 EST
Created attachment 1093137 [details]
File: mountinfo
Comment 10 rh 2015-11-12 05:49:28 EST
Created attachment 1093138 [details]
File: open_fds
Comment 11 rh 2015-11-12 05:49:30 EST
Created attachment 1093139 [details]
File: proc_pid_status
Comment 12 rh 2015-11-12 05:49:31 EST
Created attachment 1093140 [details]
File: var_log_messages
Comment 13 Milan Crha 2015-11-16 03:33:04 EST
Thanks for a bug report. This is a side effect of bug #1281331, another occurrence, thus I mark this as a duplicate of it.

*** This bug has been marked as a duplicate of bug 1281331 ***

Note You need to log in before you can comment on or make changes to this bug.